﻿body {
    font-family: Tahoma, Geneva, sans-serif !important;
    font-size: medium !important;
    /* background: linear-gradient(0deg, rgba(255,244,244,1) 0%, rgba(108,108,108,1) 0%, rgba(255,253,253,1) 100%) !important; */
}

html, body {
    min-height: 100%;
    margin: 0;
}
.wrapper {
    min-height: 100%;

    /* Equal to height of footer */
    /* But also accounting for potential margin-bottom of last child */
    margin-bottom: -50px;
}

.footer,
.push {
    height: 50px;
    margin-top: 3em;
}

.navbar {
    font-size: 13px;
    color: white;
    background-color: #F48C06 !important;
}

.navbar-brand {
    max-width: 100%;
    font-size: 20px;
    color: white !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold;
}


.navbar-inverse {
    background-color: black;
    border-color: black;
}

    .navbar-inverse .navbar-nav > li > a {
        color: white;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        color: #fff;
        background-color: black;
    }

.dropdown-menu {
    background-color: black;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 0 0 rgba(0, 0, 0, .175);
}

.dropdown-menu > li > a {
    background-color: black;
    color: #fff;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: #fff;
        text-decoration: none;
        background-color: black;
    }

.btn-panel {
    background-color: #fff;
    color: black !important;
    border: 22px !important;
    text-align: center;
    font-size: x-large;
    border: 2px solid black !important; /* Green */
}

    .btn-panel:hover {
        background-color: black;
        color: #fff!important;
    }